SciQLOP - Task #1689

User story # 1684 (Closed): Nouvelles taches provenant du sprint précédent

Garder le delta T lors des opérations de pan
27/06/2017 11:17 AM - Anonymous

Status: Closed Start date: 28/06/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 27/06/2017 03:17 PM - Anonymous

- Assignee set to Anonymous

#2 - 28/06/2017 02:01 PM - Anonymous
- Status changed from New to In Progress

- Start date set to 28/06/2017

#3 - 28/06/2017 04:52 PM - Anonymous

- Status changed from In Progress to Feedback

#4 - 29/06/2017 09:01 AM - Anonymous
- Status changed from Feedback to Closed

#5 - 29/06/2017 09:02 AM - Anonymous
- Status changed from Closed to Feedback

#6 - 30/06/2017 11:17 AM - Anonymous
- Status changed from Feedback to Closed
